SDL_MAJOR_VERSION(3)

NAME
SDL_MAJOR_VERSION - The current major version of SDL headers.

HEADER FILE
Defined in SDL3/SDL_version.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_MAJOR_VERSION   3

DESCRIPTION
If this were SDL version 3.2.1, this value would be 3.

AVAILABILITY
This macro is available since SDL 3.2.0.